html {
        overflow: auto;
}
body {
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
	color: #000;
	margin:0px;
	padding:0px;
	background-color: #f3f3f3;
}
a{
	text-decoration:none;
	color:#000;
font-size: 0.9em;
font-family: verdana,arial,helvetica,"sans-serif";
}
a:hover{
	text-decoration:underline;
	background-color:#d3d2d2;
	color: #000000;
}
a:focus
{
    text-decoration:underline;
	background-color:#d3d2d2;
	color: #000000;
}
h1,h2,h3,h4,h5,h6{
	padding:0px;
	margin:0px;
}
p{
	padding:5px 0px 0px 0px;
	margin:0px;
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
}


ol {
margin-bottom:7px;
margin-top:7px;
font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;

}

ul{
margin-bottom:7px;
margin-top:7px;
}





.rightCol {
    Float: right;
}
.clear{
	clear:both;
}
.nowrapimg{
	padding:20px 0px;
	width:100%;
	text-align:center;
}
.imgLeft{
	padding:0px 20px 0px 0px;
	margin:0px 10px 0px 0px;
	float:left;
}
.imgRight{
	padding:0px;
	margin:0px 0px 0px 10px;
	float:right;
	text-align:center;
}
.imgBottom{
	padding:0px;
	margin:0px 0px 20px 10px;
	text-align:center;
}
.topBanner{
	padding:0px 0px 10px 0px;
	width:100%;
}
.accessibility{
	display: none;
}
#skip a:link,
#skip a:hover,
#skip a:visited{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;}
#skip a:active,
#skip a:focus{
	position:static;
	width:auto;
	height:auto;}
/*wrapper styles*/
#wrapper{
	padding:0px;
	margin:0 auto;
	width:1000px;
	min-height:768px;
}
/*Header styles*/



#headerWrapper{
	padding:0px 0px 0px 0px;
	margin:0px;
	width:1000px;
	height:120px;
	background-color: #ffffff;
	position:relative;
}


#headerWrapper h1{
	padding:0px;
	margin:0px;
	color:#004b73;
	text-align:center;
	font-weight:bold;
	font-size:1.4em;
}
#headerWrapper h2{
	padding:0px;
	margin:0px;
	color:#004b73;
	text-align:center;
	font-weight:bold;
}
#headerWrapper .logo{
	padding:0px;
	margin:0px;
	position:absolute;
	top:18px;
	left:40px;
	width:106px;
	height:122px;
}
#headerWrapper .rightWrap{
	padding:0px 20px 0px 0px;
	margin:0px;
	height:175px;
	position:absolute;
	top:0px;
	right:0px;
}

#headerWrapper .heading{
	
	position:absolute;
	top:72px;
	color:#004b73;
	font-weight:bold;
	left:155px;
	font-size:1.4em;
	right:0px;
}



.logo a:hover {
    background: none;
}
.logo a:focus {
    background: none;
}
.toplink{
	padding:0px 0px 0px 0px;
	margin:0px;
	height:68px;
	
}
.topnav{
	
	margin:0px;
	height:30px;
	position:absolute;
	top:20px;
	left:40px;
	right:10px;
}
.topnav ul{
	padding:0px;
	margin:0px;
	list-style:none;
	
}
.topnav li{
	padding:8px 0px;
	margin:0px;
	float:left;
	color:#000000;
}
.topnav li.acc{
	background:url(../../_interface/gfx/accessibility-ico.jpg) no-repeat 5px 5px;
	padding-left:25px;
	
}
.topnav li a{
	padding:0px 3px;
	margin:0px;
	display:block;
	color:#000000;
	text-decoration:none;
}
.searchBox{
	padding:0px 20px 0px 10px;
	margin:0px;
	height:0px;




	
}
.searchBox{
	text-decoration:none;
}
.searchBox ul{
	padding:0px 0px 0px 0px;
	margin:0px;
	list-style:none;
}
.searchBox li{
	padding:0px 0px 5px 0px;
	margin:0px;
	float:left;
	color:#000;
}
.searchBox li.ico{
	padding:6px 5px 0 0px;
}
.searchBox li.but{
	padding:0px 0px 0 3px;
}
.searchBox label {
	text-decoration:none;
    color: #FFFFFF;
}
input[type=text]{
	width:180px;
	border:1px #d3d4d4 solid;
	color:#000;
}
.wagovlink a{
	text-decoration: none;
	color: #000000;
}    
.wagovlink a:hover{
	color: #000000;
	text-decoration: underline;
}    
.wagovlink a:focus{
	color: #000000;
	text-decoration: underline;
}    

/*Breadcrumbs styles*/
#bcrumbWrapper{
		
	padding:0px 0px 0px 20px;
	margin:0px;
	width:980px;
	min-height:24px;
	background:#ffc300;
	position:relative;
}
#bcrumbWrapper ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
#bcrumbWrapper li{
	padding:2px 2px;
	margin:0px;
	float:left;
	height:16px;
	display:block;
	color: #000000;
	font-size: 0.9em;
}
#bcrumbWrapper li a{
	padding:2px 2px;
	margin:0px;
	float:left;
	display:block;
	color: #000000;
	text-decoration: none;
	
}
#bcrumbWrapper li a:hover{
color: #000000;
}
#bcrumbWrapper li a:focus{
color: #000000;
}
#bcrumbWrapper .fontsizewrapper ul {
	visibility: visible;
}
.skiptomainlink {
	position: absolute;
	left:35px;
	top: 5px;
	color: #000000;
}
.fontsizewrapper {
	width: 100px;
	padding-top: 2px;
	padding:2px 0px 0px 0px;
	margin:0px;
	top: 0px;
	right: 0px;
	position:absolute;
}
.fontsizewrapper ul{
	padding:2px;
	margin:0px;
	list-style:none;
}
.fontsizewrapper li{
	padding:2px;
	margin:0px;
	float:left;
}
.fontsizewrapper a:hover {
    Background: none;
}
.fontsizewrapper a:focus {
    Background: none;
}
a.print{
	padding:2px 0px 0px 22px;
	margin:0px;
	height:19px;
	position:absolute;
	right:115px;
	top:0px;
	text-decoration:none;
	background:url(../../_interface/gfx/print-ico.gif) no-repeat left;
	color: #000000;
	font-size: 0.9em;
}
a.print:hover{
	text-decoration:underline;
	background-color:#c6cfdd;
	color: #000000;
}
a.print:focus
{
    text-decoration:underline;
	background-color:#c6cfdd;
	color: #000000;
}
/*middlewrapper styles*/
#midWrapper{
	padding:0px;
	margin:0px;
	width:1000px;
	height:auto;
	background:url(../../_interface/gfx/banner.gif) no-repeat #004a73;
	position:relative;
}
.home_banner{
	padding:0px;
	margin:-0px 0px 20px 0px;
	width:755px;
}
.page_banner{
	padding:0px;
	margin:0px 0px 20px 0px;
	width:755px;
}
/*Navigation styles*/
#navWrapper{
	
	padding:20px 0px 0px 20px;
	margin:0px;
	float:left;
	width:200px;
	color:#ffffff;

}
#navWrapper ul{
	padding:0px;
	margin:0px;
	list-style:none;
	
}
#navWrapper li{
	padding:0px;
	margin:0px;
	color:#ffffff;
	
}
#navWrapper li a{
	padding:2px 0px 0px 0px;
	margin:0px;
	display:block;
	color:#ffffff;
}
#navWrapper li ul{
	padding:0px;
	margin:0px;
	list-style:none;
	color:#ffffff;

}


#navWrapper li a:hover{
	text-decoration:underline;
	background-color:#f3f3f3;
	color:#000000;
}
#navWrapper li a:focus
{
    text-decoration:underline;
	background-color:#f3f3f3;
	color:#000000;
}





#navWrapper li ul li{
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#ffffff;
	
}
#navWrapper li ul li a{
	padding:0px 0px 0px 15px;
	margin:0px;
	text-decoration:none;
	background:url(/_interface/gfx/dash.jpg) no-repeat 6px 8px;
}
#navWrapper li ul li a:hover{
	text-decoration:underline;
	background-color:#f3f3f3;
	color:#000000;
}
#navWrapper li ul li a:focus
{
    text-decoration:underline;
	background-color:#f3f3f3;
	color:#000000;
}
#navWrapper li ul li ul li {
    padding: 0 0 0 15px;
}
/*Content styles*/
#contentWrapper{
	padding:15px;
	margin: 0px 0px 0px 220px;
	width:750px;
	min-height:503px;
	position:relative;
	background-color: #FFFFFF;
	
}
#homecontentWrapper{
	padding:15px;
	margin: 0px 0px 0px 220px;
	width:750px;
	min-height:513px;
	position:relative;
	background-color: #FFFFFF;
}
.contentWrapperLeft{
	float:left;
	min-height:503px;
	position:relative;
}
#contentWrapper a{
	text-decoration:underline;
	color:#00457b;
}
#contentWrapper p{
	padding:7px 0px 7px 0px;
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
}
#contentWrapper h1{
	padding:5px 0px 10px 0px ;
	margin:0px;
	font-size:1.2em;
	color:#2c3e82;
	font-weight:bold;
}
#contentWrapper h2{
	padding:5px 0px 5px 0px;
	margin:0px;
	font-size:1.05em;
	color:#000c7d;
	font-weight:bold;
}

#contentWrapper h3{
	padding:5px 0px 5px 0px;
	margin:0px;
	font-size:1.0em;
	color:#7391a0;
	font-weight:bold;
}

#contentWrapper li{
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
}

#contentWrapper ol{
font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
}

#contentWrapper li ol{
font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 1.0em;
}
	 
#contentWrapper li ol li{
font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 1.0em;
}


.top{
	padding:5px 0px 5px 0px;
	margin:0px;
	font-size:0.85em;
	font-weight:none;
	
}



.topdwnlink{
	padding:0px 5px;
	margin:0px;
	position:relative;
	top:10px;
	right:0px;
	width:140px;
	font-size:0.9em;
	text-align:right;
    float: right;
}
.dwnSect{
	padding:15px;
	margin:10px 0 0 0;
	width:721px;
	background:#ffde73;
}
.dwnSect ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.dwnSect li{
	padding:5px 0 0 0;
	margin:0px;
}
.dwnSect li a{
	padding:3px 0px 3px 20px;
	margin:0px;
	text-decoration:none !important;
}
.dwnSect li a:hover{
	text-decoration:underline !important;
	background-color:#c6cfdd;
	color:#000000;
}
.dwnSect li a:focus{
	text-decoration:underline !important;
	background-color:#c6cfdd;
	color:#000000;
}
.dwnSect li a.wordIco{
	background:url(/_interface/gfx/word-ico.jpg) no-repeat left;
}
.dwnSect li a.wordIco:hover{
	background-color:#c6cfdd;
}
.dwnSect li a.wordIco:focus{
	background-color:#c6cfdd;
}
.dwnSect li a.pdfIco{
	background:url(/_interface/gfx/pdf-ico.jpg) no-repeat left;
}
.dwnSect li a.pdfIco:hover{
	background-color:#c6cfdd;
}
.dwnSect li a.pdfIco:focus{
	background-color:#c6cfdd;
}
.dwnSect li a.excelIco{
	background:url(/_interface/gfx/excel-ico.jpg) no-repeat left;
}
.dwnSect li a.excelIco:hover{
	background-color:#c6cfdd;
}
.dwnSect li a.excelIco:focus{
	background-color:#c6cfdd;
}.dwnSect li a.rtfIco{
	background:url(/_interface/gfx/rtf-ico.jpg) no-repeat left;
}
.dwnSect li a.rtfIco:hover{
	background-color:#c6cfdd;
}
.dwnSect li a.rtfIco:focus{
	background-color:#c6cfdd;
}
.dwnSect li a.pptIco{
	background:url(/_interface/gfx/ppt-ico.jpg) no-repeat left;
}
.dwnSect li a.pptIco:hover{
	background-color:#c6cfdd;
}
.dwnSect li a.pptIco:focus{
	background-color:#c6cfdd;
}
.dwnSect li a.webIco{
	background:url(/_interface/gfx/icon_webpage.gif) no-repeat left;
}
.dwnSect li a.webIco:hover{
	background-color:#c6cfdd;
}
.dwnSect li a.webIco:focus{
	background-color:#c6cfdd;
}

/*additional docreader styles*/
.dwnSect a.docReader {
	text-decoration:none;
	padding: 0px 0px 0px 0px;
	margin: 1px;
	margin-right: -2px;
}
.dwnSect a.docReader:hover{
	text-decoration:none;
	background:none;
}
.dwnSect a.docReader:focus{
	text-decoration:none;
	background:none;
}
.docReader img{
	border-style: none; 
	vertical-align: text-bottom;
}



/*midbanner style*/
.midbanner{
	padding:25px 0px 25px 0px;
	margin:0 auto;
	width:600px;
}
.midbanner img{
	float:left;
	margin:0px 30px 0px 30px;
}
/* Point of Interest style */
.poiSect{
	padding:8px;
	margin:0 0 0 10px;
	width:162px;
	float:right;
	background:#c6e3e7;
	display: block;
}
.poiSect ul {
    margin-left:  -35px;
    list-style: none;
    text-indent: -13PX;
}
.poiSect ul li {
    margin-left: 10px;
}
.poiSect ul li:before {
    content: "\00BB \0020";
}

/*rightsideimagegallerry style*/
.imgGal{
	padding:8px;
	margin:0 0 0 10px;
	width:162px;
	background:#c6e3e7;
	display: block;
}
.galBox{
	padding:0px;
	margin:0px;
}
.galBox a:hover{
	background:none;
}
.galBox a:focus{
	background:none;
}
.galBox img{
	padding:0px;
	margin:10px 10px;
}
/*whatsnewright style*/
.wnewtopbanner{
	width:100%;
	padding:0 0 10px 0px;
}
.wnewRight{
	padding:0px;
	margin:0px;
	width:180px;
	min-height:350px;
	float:right;
	background:#c6e3e7;
}
.wnewRight h2{
	padding:0px 0px 0px 10px !important;
	margin:0px;
	font-size:1.125em;
	color:#fff !important;
	font-weight:normal;
	background:#9999cc;
}
.wnewList{
	padding:20px 0px 0px 10px;
}
.wnewList h3 a{
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:1.0em;
	color:#000;
	font-weight:bold;
}
/*whatsnewhome style*/
.wnewHome{
	padding:10px 20px;
	margin:30px auto;
	width:560px;
	min-height:200px;
	background:#848033;
}
.wnewHome h2 {
    text-align: center;
}
.wnewHome h2 a{
	padding:0px !important;
	margin:0 auto;
	width:150px;
	font-size:1.0em;
	color:#fff;
	font-weight:bold;
	font-weight:normal;
	background:#59540c;
}
.wnewHome h2 a:focus {
    background-color: #FFFF99;
	color: #000000;
}
.wnewHome h2 a:hover {
    background-color: #d3d4d4;
	color: #000000;
}
.wnewHomeList{
	padding:20px 0px 0px 10px;
	color:#FFFFFF;
}
.wnewHomeList a{
    color: #FFFFFF;
}
.wnewHomeList a:hover{
    color: #000000;
}
.wnewHomeList a:focus{
    color: #000000;
}
.wnewHomeList h3 {
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:1.0em;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}
/*search styles*/
.sr_list{
	padding:10px 0px 0px 0px;
	margin:0px;
}
.sr_midcol{
	padding:0 0 0 20px;
	background:url(/_interface/gfx/sr-ico.jpg) no-repeat left top;
}
.sr_midcol h3 a{
	padding:0px 0px 0px 0px ;
	margin:0px;
	font-size:1.0em;
	color:#4444ae;
	font-weight:bold;
	text-decoration:none !important;
}
.sr_midcol h3 a:hover{
	background-color:#d3d4d4;
	text-decoration:underline !important;
	color:#000000;
}
.sr_midcol h3 a:focus{
	background-color:#d3d4d4;
	text-decoration:underline !important;
}
.sr_box{
	padding:10px 0px 0px 0px;
	margin:0px;
}
/*footer styles*/
#footerWrapper{
	padding:5px 0px 0px 0px;
	margin:0px;
	width:1000px;
	height:40px;
	background:#ffc300;
	text-align:center;
	position:relative;
	color: #000000;
	font-family: verdana,arial,helvetica,"sans-serif";
	font-size: 0.9em;
}
#footerWrapper a{
	color: #000000;
}
#footerWrapper a:hover{
	color: #000000;
}
#footerWrapper a:focus{
	color: #000000;
}
#footerWrapper .fright{
	position:absolute;
	top:0px;
	right:0px;
	width:210px;
	padding:10px 10px 0 0px;
}
#footerWrapper .fleft{
	position:absolute;
	top:0px;
	left:0px;
	width:80px;
	padding:10px 20px 20px 10px;
	font-size: 0.95em;
}


#footerWrapper .copy{
	text-align:center;
	position:relative;
	color: #000000;
	font-size: 0.875em;
}
